/* @import url('https://fonts.googleapis.com/css?family=Open+Sans'); */
@charset "utf-8";*{margin:0px;padding:0px;}
body{background:#FFF;font-family: 'Open Sans', sans-serif;}
a{text-decoration:none;color:#000;}
a:hover{}
p{margin-bottom:15px;}
img{border:0;}
.clearboth{clear:both;line-height:0;}
#wrapper{width:980px;margin:0 auto;}
#container{float:left;}
#header{width:980px;height:90px;float:left;}
#headerleft{height:90px;width:455px;float:left;}
#headerleft img{margin-top:5px; width:390px}
#headerright{height:90px;width:525px;float:left;}
#cart_and_search_holder{height:45px;width:525px;float:left;}
#shop_and_search{color:#FFF;font-size:10px;float:right;}
#shop_and_search p{margin-top:5px;}
#searchword2{background:url(../images/searchbar_bg.png) no-repeat;border:none;height:23px;margin-left:10px;font-size:12px;font-family:Arial, Helvetica, sans-serif;width:145px;padding-left:5px;*padding-top:7px;float:left;}
#searchword2_submit{background:url(../images/searchbar-submit_bg.png) no-repeat;border:none;width:27px;height:23px;margin-left:-4px;padding-bottom:5px;*height:23px;border:none;cursor:pointer;}
#nav_holder{height:45px;width:525px;float:left;}
#navbar{width:564px;height:24px;line-height:20px;background:url(../images/navbackground.jpg) repeat-x;margin-top:5px;-moz-border-radius:8px;border-radius:8px;padding-left:10px;float:right;}
.navbarstyle{color:#FFF;font-size:10px;padding:6px 4px 2px 6px; font-weight:bold;}
.navbarstyle img{margin-bottom:2px;margin-right:4px;}
.navbarstyle:hover{background:#aa3771;-moz-box-shadow:inset 0 0 2px #333;-webkit-box-shadow:inset 0 0 2px #333;box-shadow:inset 0 0 2px #333;}
.megamenu{position:absolute;display:none;left:0;top:0;background:#FFF;border:1px solid #999;border-width:1px;z-index:100;margin-top:2px;-moz-border-radius:8px;border-radius:8px;margin-top:-1px;*overflow:hidden;font-family: 'Open Sans', sans-serif;color:#444444;font-size:8px;font-weight:normal;max-width:460px;}
@media screen and (-webkit-min-device-pixel-ratio:0){.megamenu{margin-top:9px;}}
#megamenuheader{width:100%;height:30px;background:url(../images/megamenuheaderbg.jpg) repeat-x;overflow:hidden;-moz-border-radius-topleft:8px;-webkit-border-top-left-radius:8px;border-top-left-radius:8px;-moz-border-radius-topright:8px;-webkit-border-top-right-radius:8px;border-top-right-radius:8px}
#megamenuheader p{margin-top:7px;margin-left:20px;color:#FFF;font-size:11px; font-weight:bold}
.megamenu .column{float:left;width:135px;padding:8px;*margin-top:-30px;}
.megamenu .column ul{margin:0;padding:0;list-style-type:none;padding:3px;}
.megamenu .column ul li{padding-bottom:2px;}
.megamenu .column ul li a{text-decoration:none;font-size:11px;color:#666666; font-weight:bold;}
.megamenu .column ul li a:hover{color:#0d4031;}
#megamenufooter{width:100%;height:10px;border-top:dotted 0px #999;margin-top:10px;*width:460px;}
#megamenufooter p{text-align:right;font-size:10px;color:#333;margin-top:2px;margin-right:8px;}
#mmb{border-left:1px dotted #999;}
#herobanner{float:left;height:250px;width:980px;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;border-top-left-radius:10px;-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;border-top-right-radius:10px;background:#FFF;overflow:hidden;}
#herobanner img{-webkit-border-top-left-radius:10px;border-top-left-radius:10px;-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;border-top-right-radius:10px;max-width:980px;}
#herocycle{height:32px;width:980px;float:left;background:url(../images/herocyclebg.jpg) repeat-x;}
.previous{float:left;border-right:1px dotted #FFF;padding:0px 15px;margin-top:7px;height:15px;}
.previous p{color:#FFF;font-family: 'Open Sans', sans-serif;font-size:11px;}
.next{float:left;height:20px;margin:7px 15px;}
.next p{color:#FFF;font-family: 'Open Sans', sans-serif;font-size:11px;}
.free_delivery{text-align:right;margin-top:7px;margin-right:20px;}
.free_delivery{font-family: 'Open Sans', sans-serif;font-weight:bold;font-size:14px;color:#FFF;}
#followonhero{width:980px;height:175px;background:#FFF;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;border-top-left-radius:10px;-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;border-top-right-radius:10px;overflow:hidden;border-bottom:2px #9b2863 solid;padding-bottom:1px;clear:both}
#maincontent{width:980px;float:left;background:#FFF;position:relative;z-index:900;-moz-border-radius-bottomleft:15px;-webkit-border-bottom-left-radius:15px;border-bottom-left-radius:15px;-moz-border-radius-bottomright:15px;-webkit-border-bottom-right-radius:15px;border-bottom-right-radius:15px;}
#our_most_popular{width:980px;height:25px;}
#our_most_popular p{text-align:right;margin-right:20px;font-size:10px;color:#333;padding-top:6px;}
#brandsstripe{height:50px;width:960px;padding:0 20px 0 0;border-bottom:#333 dotted 1px;border-top:#333 dotted 1px;}
#brand_images{float:left;width:950px;}
.brand_table{float:left;margin:0;padding-top:10px;}
#brandsstripe1{height:125px;width:98%;margin-left:10px;border-bottom:1px dotted #666;margin-bottom:8px;}
#brand_images1{float:left;width:100%;text-align:center;margin:0 auto;}
.brand_table1{float:left;width:100%;}
.brand_table1 img{padding:2px 9px 1px 9px}
.logoholder{float:left;margin-left:14px;margin-right:14px;margin-top:9px;}
.logoholder2{float:left;margin-left:14px;margin-right:14px;margin-top:9px;}
.logoholder3{float:left;margin-left:14px;margin-right:14px;margin-top:9px;}
.logoholder{float:left;margin-left:14px;margin-right:14px;margin-top:9px;}
#content_writing{width:455px;float:left;padding:10px;margin-left:10px;}
#content_writing p{font-size:13px;}
#content_advert{float:left;width:440px;padding:10px;}
#promotionbox1{float:left;width:240px;height:200px;-moz-border-radius:8px;border-radius:8px;margin-left:4px;margin-right:0px;}
#promotionbox2{float:left;width:240px;height:96px;-moz-border-radius:8px;border-radius:8px;margin-left:4px;margin-right:0px;}
#left_menu{width:167px;float:left;margin-top:10px;height:inherit;}
#left_menu h2{font-size:14px;color:#666;font-style:italic;margin:0 10px;font-family:Arial, Helvetica, sans-serif;border-bottom:1px #9b2863 dotted;padding-bottom:10px;}
#left_menu ul{list-style:none;margin-left:10px;font-size:13px;margin-top:10px;}
#left_menu li a{color:#444444;display:block;width:157px;*margin-top:-7px;clear:both}
#left_menu li a:hover{display:block;color:#0d4031;background:#e1e1e1;clear:both}
#left_menu ul h3{color:#0d4031;font-size:11px;font-weight:bolder;margin-bottom:3px;}
#left_menu a.nostyle{background:none;border:0;}
#left_menu a:hover.nostyle{background:none;border:0;}
#left_menu .selectedleft1{padding:5px;background-color:#d6b9e6;float:left;width:115px;height:25px;line-height:25px;margin:5px 0 5px 0;border-top-left-radius:3px;border-bottom-left-radius:3px;}
#left_menu .selectedleft2{padding:5px;background-color:#d6b9e6;float:left;width:20px;height:25px;line-height:25px;margin:5px 0 5px 0;-moz-border-radius-bottomright:3px;-moz-border-radius-topright:3px;}
#rightsideholder{width:800px;float:left;border-left:1px dotted #9b2863;min-height:700px;}
#rightsideholder p{font-family: 'Open Sans', sans-serif;font-size:13px;font-weight:normal;color:#373e44}
#content-right-sort{float:left;width:790px;height:36px;border-bottom:1px #9b2863 dotted;margin-left:10px;}
#content-right-sort p{margin-left:10px;margin-top:8px;color:#313131;font-size:12px;font-style:italic;font-weight:bold;font-family: 'Open Sans', sans-serif;}
#select1, #select2{margin:0px 25px;}
#prodsort{color:#313131;font-size:12px;font-style:italic;font-weight:bold;font-family: 'Open Sans', sans-serif;padding-top:5px;}
.prodsortdrop{width:150px;padding:3px;font-weight:normal;font-family: 'Open Sans', sans-serif;}
.prodsortdrop2{width:50px;padding:3px;font-weight:normal;font-family: 'Open Sans', sans-serif;}
#followonproductheader{float:left;width:800px;height:40px;}
#productcount{float:left;font-size:18px;font-style:italic;font-family: 'Open Sans', sans-serif;color:#444444;margin-top:10px;margin-left:20px;height:35px;}
#content_writing a{color:#A9366F;font-weight:bold}
#pages{float:right;height:35px;margin-top:10px;max-width:250px;}
#page_num{background:url(../images/pagenumber_bg.png) no-repeat;float:left;height:20px;width:20px;margin-left:2px;}
#page_num p{font-size:11px;margin:2px 0 0 7px;}
#next_button{width:58px;background:url(../images/next_button.png) no-repeat;float:left;}
#next_button p{font-size:11px;margin:2px 0 0 12px;height:30px;}
#pagepad{padding:0 20px 20px 20px;}
#productholder{width:155px;float:left;height:320px;position:relative;z-index:10;margin-left:5px;}
#relproductholder{width:165px;float:left;height:320px;position:relative;z-index:10;margin-right:24px; margin-left:10px;}
#productholder-strap{width:250px;float:left;height:440px;position:relative;z-index:10;margin-left:10px !important;}
#imgholder{width:155px;float:left;min-height:200px;z-index:10;text-align:center;}
#imgholder img{margin:5px;z-index:10;text-align:center;}
#imgholder-strap{width:230px;float:left;min-height:300px;z-index:10;text-align:center;}
#imgholder-strap img{margin:5px;z-index:10;text-align:center;}
#producttitle{width:155px;float:left;height:47px;padding-top:7px;position:relative;z-index:10;}
#producttitle p{font-size:11px;font-family: 'Open Sans', sans-serif;color:#444444;line-height:13px;text-align:center;position:relative;z-index:10;font-weight:bold}
#productprice{width:155px;float:left;height:35px;position:relative;z-index:10;margin-top:5px;}
#productprice p{margin-left:7px;position:relative;z-index:10;}
#price{font-size:15px;font-style:italic;font-weight:bold;font-family: 'Open Sans', sans-serif;color:#f00;position:relative;z-index:10;}
#rrp{font-size:12px;font-family: 'Open Sans', sans-serif;color:#444444;position:relative;z-index:10;font-weight:bold}
#buy_button{width:155px;float:left;height:23px;position:relative;z-index:10;}
#buy_button img{margin-left:40px;margin-top:2px;position:relative;z-index:10;}
#producttitle-strap{width:230px;float:left;padding-top:7px;position:relative;z-index:10;}
#producttitle-strap p{font-size:12px;font-family: 'Open Sans', sans-serif;font-weight:bold;color:#222222;line-height:14px;text-align:center;position:relative;z-index:10;}
#productprice-strap{width:230px;float:left;height:45px;position:relative;z-index:10;margin-top:5px;}
#productprice-strap p{margin-left:7px;position:relative;z-index:10;}
#price-strap{font-size:14px;font-style:italic;font-weight:bold;font-family: 'Open Sans', sans-serif;color:#f00;position:relative;z-index:10;}
#rrp-strap{font-size:11px;font-family: 'Open Sans', sans-serif;color:#444444;position:relative;z-index:10;}
#buy_button-strap{width:230px;float:left;height:23px;position:relative;z-index:10;}
#buy_button-strap img{margin-left:40px;margin-top:2px;position:relative;z-index:10;}
#saving{width:53px;height:53px;position:relative;z-index:999;float:right;margin-top:-60px;background:url(../images/saving.png) top left no-repeat;}
#saving img{position:relative;z-index:999;max-width:53px;max-height:53px;}
#saving-strap{width:103px;height:53px;position:relative;z-index:999;float:right;margin-top:-60px;background:url(../images/saving.png) top left no-repeat;margin-left:-50px;}
#saving-strap img{position:relative;z-index:999;max-width:53px;max-height:53px;}
#new{width:53px;height:53px;position:relative;z-index:999;float:right;margin-bottom:-100px;}
#new img{position:relative;z-index:999;max-width:53px;max-height:53px;}
#new-strap{width:53px;height:53px;position:relative;z-index:999;float:right;margin-bottom:-100px;}
#new-strap img{position:relative;z-index:999;max-width:53px;max-height:53px;}
#product_break{width:790px;float:left;height:10px;border-bottom:1px #333 dotted;margin-bottom:10px;margin-left:10px;*margin-top:10px;}
#product_footer{width:800px;float:left;}
#ukdelivery{margin-top:10px;height:50px;width:300px;margin-left:10px;float:left;}
.prodcont{height:165px;padding-top:3px;overflow:hidden;vertical-align:middle;position:relative;}
.prodcont-strap{height:300px;padding-top:3px;overflow:hidden;vertical-align:middle;position:relative;}
#roundedtop{width:980px;float:left;background:#FFF;height:20px;-moz-border-radius-topleft:15px;-webkit-border-top-left-radius:15px;border-top-left-radius:15px;-moz-border-radius-topright:15px;-webkit-border-top-right-radius:15px;border-top-right-radius:15px;}
#prodleft{float:left;width:280px;margin-left:20px}
#large_product_holder{float:left;width:280px;margin-top:20px;padding-bottom:20px;}
#saving3{background:url(../images/saving2.png) top left no-repeat;width:100px;height:100px;position:relative;}
#large_image_holder{float:left;width:280px;padding-bottom:20px;margin:-25px 0 0 -20px;min-height:350px;max-height:350px;}
#savingtext{padding:7px 5px 5px 10px;color:#FFFFFF;line-height:15px;font-weight:bold;font-size:14px}
#savingtext2{padding:10px 5px 0 27px;color:#FFFFFF;line-height:25px;font-weight:bold;font-size:20px;}
#savingtext3{padding:0 5px 0 12px;color:#FFFFFF;font-weight:bold;line-height:24px;font-size:32px;}
#image-options{float:left;width:280px;height:55px;}
#enlargeimage{float:left;}
#enlargeimage p{font-size:11px;color:#444444;margin-left:110px;text-align:center;}
#enlargeimage img{margin-top:3px;margin-left:4px;max-height:15px;}
#prodright{float:left;width:460px;margin:0 20px;}
#brand_logo{width:400px;}
#brand_logo img{width:300px;}
#watch_name h1{margin-top:10px;color:#29594b;font:normal 23px 'Open Sans', sans-serif, Helvetica Neue, Helvetica;}
#watch_code h2{color:#676767 !important; font:normal 18px 'Open Sans', sans-serif, Helvetica Neue, Helvetica !important;}
#watch_name img{margin-top:5px;}
#pricing{width:438px;padding:10px;border:1px solid #aaa;-moz-border-radius:5px;border-radius:5px;background-color:#fbfbfb;}
#pricing_left{float:left;width:217px;border-right:1px dotted #999;}
#pricing_right{float:left;width:203px;padding:6px 0 0 15px;}
#pricing_right .stockdelivery{font:normal 18px 'Open Sans', sans-serif, Helvetica Neue, Helvetica;color:#379233;margin:10px 0 0 0;padding:0;}
#pricing_right .stockdelivery img{margin-right:6px;}
#engravingsection{width:460px;margin:15px 0 0 0;border-top:1px dotted #999;padding:15px 0 0 0;}
#engravingsection_top{background:url('../images/engravingsection_top.png') top left no-repeat;width:460px;height:41px;margin:0;padding:0;}
#engravingsection_mid{width:428px;margin:0;padding:10px 10px 0 20px;border-left:1px solid #b2b2b2;border-right:1px solid #b2b2b2;}
#textforlogo{background:url('../images/msg_bgrd.png') top left no-repeat;width:385px;height:22px;padding:2px 0 2px 10px;border:none;}
#engravingsection_mid p.step{color:#2e2e2e;font:bold 14px 'Open Sans', sans-serif, Helvetica Neue, Helvetica;margin:0;padding:3px 0;}
#textpreview .styleChoice{height:19px;padding:5px 0;vertical-align:top;}
#engravingsection_btm{background:url('../images/engravingsection_btm.png') top left no-repeat;width:460px;height:7px;margin:0;padding:0;}
#specification{float:left;width:400px;margin-left:20px;font-size:11px;color:#444444;}
#product_description{margin-top:20px;font-size:12px;color:#444444;}
#add_to_cart{float:left;margin-left:15px;width:180px;border:1px #999 solid;padding:2px;-moz-border-radius:8px;border-radius:8px;background:#FFF;padding-left:9px;margin-top:8px;}
#add_to_cart img{float:left;}
#add_to_cart p{float:left;margin-left:10px;color:#333;font-family: 'Open Sans', sans-serif;font-size:12px;margin-top:8px;font-weight:bold;}
#qty{background:url('../images/qty_bgrd.png') top left no-repeat;width:99px;height:34px;margin-top:8px;padding:8px 20px 0 0;}
#qty p{float:right;color:#333;font-family: 'Open Sans', sans-serif;font-size:12px;font-weight:bold;padding-top:3px;}
#quantity{width:15px;border:1px solid #999;padding-top:1px;padding-bottom:1px;padding-left:4px;}
#content_footer{height:40px;width:980px;float:left;border-top:1px #666 dotted;margin-top:10px;}
#content_footer p{font-family: 'Open Sans', sans-serif;color:#444444;font-size:12px;float:left;margin-left:20px;margin-top:10px;font-weight:bold;}
#social_links{float:left;margin-left:20px;margin-top:10px;}
#social_links img{float:left;margin-right:6px;margin-top:-2px;}
#accepted_cards{float:right;}
#accepted_cards img{margin-top:5px;margin-right:20px;}
#footer{float:left;width:100%;position:relative;z-index:1;margin-top:-20px;background:#353535;padding-bottom:10px;}
#footer ul{float:left;padding-right:40px;padding-left:20px;margin-top:30px;list-style:none;border-right:1px #ccc dotted;}
#footer li{font-size:12px;color:#fff;font-family: 'Open Sans', sans-serif;*line-height:13px;}
#footer li a{color:#FFF;text-decoration:none;}
#footer li a:hover{text-decoration:underline;}
#footer li h2{font-size:12px;font-weight:bold;margin-bottom:5px;}
#copyright{float:left;color:#888888;font-size:10px;margin-top:5px;}
#development{float:right;color:#ccc;font-size:11px;margin-top:5px;}
#development a{color:#fff;text-decoration:none;}
#development a:hover{text-decoration:underline}
.stores{background-color:#ededed;width:760px;margin:0;padding:0}
.storepad{padding:10px}
.storeimg{float:right;margin:0 0 0 20px;padding:2px;border:1px solid #bbb;clear:both;}
.brandtitle{font-family: 'Open Sans', sans-serif;font-size:18px;color:#0c4030;margin-bottom:10px}
h1{font-family: 'Open Sans', sans-serif;font-size:18px;color:#9b2863;margin-bottom:6px}
#rightsideholder h2{font-family: 'Open Sans', sans-serif;font-size:12px;color:#9b2863;font-weight:bold;margin:0;padding:0}
#rightsideholder h2.medium{font-family: 'Open Sans', sans-serif;font-size:13px;color:#9b2863;font-weight:bold;margin:0;padding:0;margin-bottom:10px;margin-top:10px;text-decoration:underline;}
.forminput{padding:3px;font-family: 'Open Sans', sans-serif;font-size:12px;}
.storetitle{font-family: 'Open Sans', sans-serif;font-size:11px;color:#FFF !important;background-color:#0c4030;text-decoration:none;padding:3px 0 3px 10px !important;margin:0}
.errormessage{background-color:#ffc1c1;border:1px solid #ac2222;width:100%;font-family: 'Open Sans', sans-serif;font-size:12px;color:#555;text-align:center}
#rightsideholder #price2{}
#rightsideholder #retailprice{color:#737373;font-size:18px;font-family:'Open Sans', sans-serif, Helvetica Neue, Helvetica}
#rightsideholder #our-price{color:#114776;font-size:16px;font-family: 'Open Sans', sans-serif;}
#rightsideholder #savingprice{color:#d10101;font-size:16px;font-family:'Open Sans', sans-serif, Helvetica Neue, Helvetica}
#rightsideholder #our-price2{color:#114776;font-size:25px;}
#rightsideholder #engrave-price{color:#090;font-size:18px;}
.basket_table{margin:0;padding:0px}
.basket_table td{margin:0;padding:12px}
.basket_table th{margin:0;padding:5px;text-align:left;color:#FFFFFF;background:url('../images/navbar_bgrd.jpg') top left no-repeat;clear:both;font-weight:normal;font-size:12px;}
.basket_table input{margin:0;padding:2px;font-size:12px}
.basket_table th p{color:#FFF}
.large{font-size:15px}
.greybar{font-size:10px;font-weight:bold;font-family:'Open Sans', sans-serif, Helvetica Neue, Helvetica}
.green{color:#090;font-weight:normal}
.red{color:#C00;font-weight:normal}
.blue{color:#007dc5}
.pink{color:#C3C}
.name_table{margin:0;padding:16px;background-color:#f3f3f3;border:1px dotted #CCC}
.address_table{margin:0;padding:16px;background-color:#f3f3f3;border:1px dotted #CCC}
p#watchcount{float:left;font-size:18px;font-style:italic;font-family: 'Open Sans', sans-serif;color:#444444;margin-top:10px;height:35px;}
#TB_window{font:12px 'Open Sans', sans-serif, Helvetica Neue, Helvetica;color:#333333;}
#TB_secondLine{font:10px 'Open Sans', sans-serif, Helvetica Neue, Helvetica;color:#666666;}
#TB_window a:link{color:#666666;}
#TB_window a:visited{color:#666666;}
#TB_window a:hover{color:#000;}
#TB_window a:active{color:#666666;}
#TB_window a:focus{color:#666666;}
#TB_overlay{position:fixed;z-index:9998;top:0px;left:0px;height:100%;width:100%;}
.TB_overlayMacFFBGHack{background:url(macFFBgHack.png) repeat;}
.TB_overlayBG{background-color:#000;filter:alpha(opacity=50);-moz-opacity:0.50;opacity:0.50;}
* html #TB_overlay{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight + 'px');}
#TB_window{position:fixed;background:#ffffff;z-index:9999;color:#000000;display:none;border:2px solid #525252;text-align:left;top:50%;left:50%;}
* html #TB_window{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight/2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_window img#TB_Image{display:block;margin:15px 0 0 15px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #666;border-left:1px solid #666;}
#TB_caption{height:25px;padding:7px 30px 10px 25px;float:left;}
#TB_closeWindow{height:25px;padding:11px 25px 10px 0;float:right;}
#TB_closeAjaxWindow{padding:7px 10px 5px 0;margin-bottom:1px;text-align:right;float:right;}
#TB_ajaxWindowTitle{float:left;padding:7px 0 5px 10px;margin-bottom:1px;}
#TB_title{background-color:#e8e8e8;height:27px;}
#TB_ajaxContent{clear:both;padding:2px 15px 15px 15px;overflow:auto;text-align:left;line-height:1.4em;}
#TB_ajaxContent.TB_modal{padding:15px;}
#TB_ajaxContent p{padding:5px 0px 5px 0px;}
#TB_load{position:fixed;display:none;height:13px;width:208px;z-index:103;top:50%;left:50%;margin:-6px 0 0 -104px;}
* html #TB_load{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight/2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_HideSelect{z-index:99;position:fixed;top:0;left:0;background-color:#fff;border:none;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;height:100%;width:100%;}
* html #TB_HideSelect{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight + 'px');}
#TB_iframeContent{clear:both;border:none;margin-bottom:-1px;margin-top:1px;_margin-bottom:1px;}
#result2{height:20px;font-size:16px;font-family: 'Open Sans', sans-serif;color:#333;padding:5px;margin-bottom:10px;background-color:#FFFF99;z-index:300;}
.suggestionsBox2{position:relative;left:15px;top:-2px;margin:0px;width:175px;padding:0px;background-color:#000;border-top:3px solid #000;border-radius:5px;-moz-border-radius:5px;color:#fff;z-index:999999;}
.suggestionList2{margin:0px;padding:0px;z-index:100;}
.suggestionList2 ul li{list-style:none;margin:0px;padding:6px;border-bottom:1px dotted #666;cursor:pointer;}
.suggestionList2 ul li:hover{background-color:#FC3;color:#000;}
.load2{background-image:url(autosuggest/loader.gif);background-position:right;background-repeat:no-repeat;}
#suggest2{position:relative;}
#login{width:163px;position:absolute;top:22px;margin-left:0;*margin-left:-163px;z-index:999999;}
#login-panel{width:140px;margin-left:-110px;margin-top:15px;padding:5px;background-color:#403f3f;color:#fff;font-size:12px;-moz-border-radius:5px;border-radius:5px;z-index:999999;}
#specholder{border:1px solid #cccccc;padding:10px;margin-left:20px;border:1px solid #ccc;-moz-border-radius:8px;border-radius:8px;width:740px;}
#specholder .specrow{border-bottom:1px dashed #CCCCCC;padding-top:4px;}
#rightsideholder p.red{color:#C00;font-weight:normal}
#rightsideholder ul.sitemap li{font-size:12px;font-family: 'Open Sans', sans-serif;margin-left:30px;}
#rightsideholder ul.sitemap li a{color:#235144;}
#rightsideholder ul.sitemap li a:hover{color:#252525;}
p#shopdrop{font-weight:bold;font-size:12px;}
#prodbread{margin:0;padding:0;border:0;margin-left:20px;font-size:11px;color:#29594b;width:700px;float:left}
#prodbread a{color:#29594b;text-decoration:none;}
#prodbread a:hover{text-decoration:underline;}
#backdiv{float:left;width:50px;font-size:11px;text-align:right;}
#backdiv a{color:#29594b;text-decoration:none;}
#backdiv a:hover{text-decoration:underline;}
#left_menu ul.brands li{height:20px;line-height:20px;}
a.dropshop{color:#9b2863;}
#noresults{margin:50px 0 30px 20px;width:700px;font-family: 'Open Sans', sans-serif;font-style:italic;font-size:12px;font-weight:normal;}
#div1{display:none;clear:both;width:734px;background-color:#FFF}
#tabs{margin:20px 10px 20px 20px;background-color:#fff;font:normal 12px "Myriad Pro";}
#tabs ul{float:left;background:#fff;}
#tabs li{list-style:none;background:url('../images/bgrd_tabs2.gif') top left repeat-x;height:25px;border-top:1px solid #b2b2b2;border-right:1px solid #b2b2b2;border-bottom:1px solid #b2b2b2;padding-top:10px;}
* html #tabs li{display:inline;}
#tabs li{float:left;text-align:center;}
#tabs li a:hover{color:#333333;}
#tabs ul li.active{background:#fff;border-bottom:none;}
#tabs ul li.active a{color:#333333;}
#tabs div{background:#fff;clear:both;padding:15px;min-height:200px;}
#tabs div p{line-height:150%;}
#tabs ul li a{text-decoration:none;padding:8px;font-size:12.45px;font-weight:normal;color:#7e7e7e;}
#tab-1 .specrow{border-bottom:1px dotted #CCCCCC;}
#pagepad p.delivercountries {margin-bottom: 0}